body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}                
img{
  border:0;
}

/* Infofelder links und rechts */

.co2{
  float:left;
  left:0 !important;
  position:static !important;
  margin-top:25px;
}
#logo{
  float:left;
  width: 245px;
  overflow:hidden;  
}
#logo a{
  margin:0;
  padding:0;
  display:inline;    
}
#logo img{
  height:70px; 
  margin:0;
  padding:0; 
}

.Feldtitel{
	color:#717A80;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.titel{
	color:#336FB5;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.inhalt{
	color:#545F66;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

a.weiter
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-left: 15px;
	background-image: url(../grafiken/pfeil_info.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

a.weiter:link
	{
	color: #336FB5;
	text-decoration: underline;
}

a.weiter:visited
	{
	color: #336FB5;
	text-decoration: underline;
}

a.weiter:hover
	{
	color: #FA9E04;
	background-image: url(../grafiken/pfeilover_info.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-decoration: underline;

}


a.smallweiter
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding-left: 15px;
	background-image: url(../grafiken/smallpfeil_info.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

a.smallweiter:link
	{
	color: #336FB5;
	text-decoration: underline;
}

a.smallweiter:visited
	{
	color: #336FB5;
	text-decoration: underline;
}

a.smallweiter:hover
	{
	color: #FA9E04;
	background-image: url(../grafiken/smallpfeilover_info.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-decoration: underline;

}


a.anfordern
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #336FB5;
	text-decoration: underline;
}

a.anfordern:link
	{
	color: #336FB5;
	text-decoration: underline;
}

a.anfordern:visited
	{
	color: #336FB5;
	text-decoration: underline;
}

a.anfordern:hover
	{
	color: #FA9E04;
	text-decoration: underline;

}


a
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 10px;*/
	font-weight: normal;
	color: #336FB5;

}  
#mid-content a{
}

a:hover
	{
	color: #FA9E04;
}


/* Eingabefelder Suche, Login...*/

.okbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	border: 1px solid;
	background-color: #F9A519;
	width: 33px;
	border-color: #FCD28C;
}

.loginbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	border: 1px solid;
	background-color: #F9A519;
	width: 70px;
	border-color: #FCD28C;
}

.sucheingabe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #717A80;
	text-align: left;
	padding-left: 5px;
	background: #E8E9EA;
	border: 1px solid;
	border-color: #A8AFB4;
	background-color: #E8E9EA;
	width: 133px;
}

.adresseingabe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #717A80;
	text-align: left;
	padding-left: 5px;
	background: #E8E9EA;
	border: 1px solid;
	border-color: #A8AFB4;
	background-color: #E8E9EA;
	width: 180px;
}

.tankstellensuche {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #717A80;
	text-align: left;
	padding-left: 5px;
	background: #E8E9EA;
	border: 1px solid;
	border-color: #A8AFB4;
	background-color: #E8E9EA;
	width: 100px;
}

.passworteingabe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #717A80;
	text-align: left;
	padding-left: 5px;
	background: #E8E9EA;
	border: 1px solid;
	border-color: #A8AFB4;
	background-color: #E8E9EA;
	width: 100px;
	margin-bottom: 5px;
}

/* Navigation Top */

#metanavigation {
	text-align:right;
	margin-right: 20px;
	margin-top: 10px;
  float:right;
	}   

a.mainlevel-nav:link, a.mainlevel-nav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #717A80;
	text-decoration: none;
	padding-left:10px;
	padding-right:10px;
	width: 80px;
	height: 12px;
	border-right-color: #717A80;
	border-right-style: solid;
	border-right-width: 1px;
}

a.mainlevel-nav:hover {
	text-decoration: none;
	color: #FA9E04;
	font-weight: normal;
}

#active_menu-nav {
	text-decoration: none;
	color:#FA9E04;
	font-weight:normal;
}

/* Hauptnavigation */

#mainnavigation{
	text-align:center;
	height: 22px;
	margin-top: 100px;
	margin-left: 212px;

}

a.hauptnavigation
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 113px;
	height: 22px;
	padding-top: 10px;
	background-image: url(../grafiken/mainbutton_a.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	float: left;
}

a.hauptnavigation:link
	{
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../grafiken/mainbutton_a.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
}

a.hauptnavigation:visited
	{
	color: #FFFFFF;
	text-decoration: none;
}

a.hauptnavigation:hover
	{
	color: #FFFFFF;
	background-image: url(../grafiken/mainbutton_b.gif);
}

#active_menu-hauptnavigation {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 113px;
	height: 22px;
	padding-top: 10px;
	background-image: url(../grafiken/mainbutton_b.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	float: left;
}


a.sublevel:link, a.sublevel:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #717A80;
	text-decoration: none;
	text-align: left;
	padding-left: 2px;
	padding-top: 9px;
	height: 23px;
	background-image: url(../grafiken/buttonA_under.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
}

a.sublevel2:link, a.sublevel2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #717A80;
	text-decoration: none;
	text-align: left;
	padding-left: 3px;
	padding-top: 3px;
	height: 18px;

	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
}


a.sublevel:hover {
  font-weight: bold;
	color: #FA9E04;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 0px 0px;

}

a.sublevel2:hover {
  font-weight: bold;
	color: #FA9E04;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 0px 0px;

}

a.current {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FA9E04;
	text-decoration: none;
	text-align: left;
	padding-left: 2px;
	padding-top: 9px;
	height: 23px;
	background-image: url(../grafiken/buttonA_under.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
}

a.current2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FA9E04;
	text-decoration: none;
	text-align: left;
	padding-left: 3px;
	padding-top: 3px;
	height: 18px;

	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
}

#active_menu-sublevel {
	color:#FA9E04;
	font-weight: bold;
	background-image: url(../grafiken/buttonB_under.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;

}

#active_menu-sublevel2 {
	color:#FA9E04;
	font-weight: bold;
	background-image: url(../grafiken/buttonA_under3.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;

}

/* Seitennavigation top und back */

#seitennavigation{
	text-align:left;
	width:250px;
    margin-left: 250px;
}

a.top
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 250px;
	height: 30px;
	margin-bottom: 20px;
	margin-left: 30px;
	background-image: url(../grafiken/gotop_a.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 15px;
}

a.top:link
	{
	color: #7A8996;
	text-decoration: none;
}

a.top:visited
	{
	color: #7A8996;
	text-decoration: none;
}

a.top:hover
	{
	color: #336FB5;
	background-image: url(../grafiken/gotop_b.gif);

}

a.back
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 250px;
	height: 30px;
	background-image: url(../grafiken/goback_a.gif);
	background-repeat: no-repeat;
	background-position: 0px -2px;
	padding-left: 15px;
}

a.back:link
	{
	color: #7A8996;
	text-decoration: none;
}

a.back:visited
    {
	color: #7A8996;
	text-decoration: none;
}

a.back:hover
    {
	color: #336FB5;
	background-image: url(../grafiken/goback_b.gif);
}

/* Content */

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #60686D;
}

.contentheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
	font-size: 14px;
	font-weight: normal;
	color: #FA9E04;
	text-align: left;
	width: 100%;
	height: 20px;
}

.warning {
color: red;
font-size: 10px;
}

.contentpagetitle {
	font-size: 18px;
	font-weight: bold;
	color: #60686D;
	text-align:left;
}

.contentpaneopen {
	text-align: left;
	width: 100%;
	padding: 0px;
}

.componentHeading {
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	color: #FA9E04;
	text-align: left;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FA9E04;
	margin-top: 0px;
	font-size: 18px;
	font-style: normal;
	text-align: left;
	width: 400px;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FA9E04;
	font-size: 14px;
	font-style: normal;
	text-align: left;
  margin: 12px 0px 6px 0px;
  padding: 0px 0px 0px 0px;
  float: none;
  clear: both;
}

p {
  float: none;
  margin: 10px 0px 6px 0px;
  padding: 0px;
  line-height: 15px;
}

li {
	list-style: outside;
	list-style-image: url(../grafiken/listenpkt.gif);
	list-style-type: square;
	padding:0px;
  margin-bottom:8px;
}

table.moduletable {
  margin: 0px 0px 0px 2px;
  width: 100%;
}

table.moduletable th {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	height: 14px;
	line-height: 18px;
	white-space: nowrap;
}

table.moduletable td {
	font-size: 12px;
	font-weight: normal;
	padding: 1px;
	color: #60686D;
}

/* Horizontal Line - Content*/

HR {
	height:1px;
	width:430px;
	border: 1px;
	color: #A8AFB3;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Links im Content*/

a.intern:link, a.intern:visited {
	color: #FA9E04;
	text-decoration: underline;
	font-weight: normal;
	padding-left: 20px;
	background-image: url(../grafiken/pfeilover_info.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
	a.intern:hover {
	color: #336FB5;
	background-image: url(../grafiken/pfeil_info.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-decoration: underline;
}

/* Formulare*/

.infotext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #60686D;
	text-decoration: none;
}

.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
      	color: #60686D;
	text-decoration: none;

}

.formfelder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #717A80;
	text-align: left;
	padding-left: 5px;
	background: #E8E9EA;
	border: 1px solid;
	border-color: #A8AFB4;
	background-color: #E8E9EA;
}
.formbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #F9A519;
	border-color: #FCD28C;
}

/* Für Tankstellen entfernung BAB */

.entfernung {

  border-bottom: 1px solid #ffffff;
  border-top: 1px solid #ffffff;
  padding: 7px 3px 7px 3px;
  text-align:left;


}

.diatanz {
  border-bottom: 1px solid #ffffff;
  border-top: 1px solid #ffffff;
  background-image: url(../grafiken/distanz.jpg);
  background-repeat: no-repeat;
  background-position: 4px 3px;

}


/* für Weitere Links p(p2). in textile */

.p2 {line-height:20px;}

.flLeft {float:left; padding: 8px 10px 10px 0px;}
.flRight {float:right; padding: 8px 0px 10px 10px;}

.table_head {background-color:#F9A519; height:25px; font-weight: bold; font-size:12px;color: #FFFFFF;}

.shop_head {background-color:#eeeeee; height:25px; font-weight: bold; font-size:12px;}

.ro_grey {background:url(../grafiken/ro_grey.gif) top right no-repeat; margin:0; padding:0}
.lo_grey {background:url(../grafiken/lo_grey.gif) top left no-repeat; margin:0; padding:0}
.ru_grey {background:url(../grafiken/ru_grey.gif) bottom right no-repeat; margin:0; padding:0}
.lu_grey {background:url(../grafiken/lu_grey.gif) bottom left no-repeat; margin:0; padding:0}

.boxcontent_grey {margin:0; padding:0.5em 0.5em 0.5em 0.5em;}


/* ------------------ START:PRODUKTDARSTELLUNG ------------------ */
.produktlistebild{
	float:left;
	margin:0px 10px 10px 0px;
	width:150px;
	min-height:120px;
	border:white 1px solid;
}
.produktlistetexte{
	float:left;
	display:block;
        width:280px;
	border:solid white 1px;
	margin:0px 0px 0px 0px;
}
.trenner{
   	margin:10px 0px 10px 0px;
}

.produktlisteblock{
	border:solid black 1px;
	clear:both;
}

.produktlistename{
  line-height: 18px;
       display:block;
	float:right;
	width:280px;
}

.produktlistedescription{
  line-height: 14px;
	display:block;
	width:100%;
}


.produktlistepreis{
  font-size: 18px;
  font-weight: bold;
  margin:0;
  padding:0.0em 0.0em 0.3em 0.0em;
	display:block;
	width:100%;
}

.produktlisteartikelnummer{
  margin:0;
  padding:1.0em 0.0em 0.0em 0.0em;
	display:block;
	width:100%;
}




.produktlistedetaillink{
    	float:right;
	width:290px;
        padding:10px 0px 10px 0px;
}

.produktlisteinstock{
    width:434px;
	display:block;
	text-align:right;
    padding:10px 0px 0px 0px;
}


a.produktlink{
	text-decoration:none;
}


.produktdetailblock{
	clear:both;
}
.produktdetailbildblock{
	display:block;
	margin:0px 5Px 10px 0px;
	border:solid 1px white;
}
.produktdetailname{
	display:block;
	width:100%;
}
.produktdetailbild{
	display:block;
	float:left;
}
.produktdetailtextblock{
	float:right;
}

.produktdetailpreis{
	display:block;
}
.produktdetailwkllink{

}
.produktdetailartikelnummer{
	display:block;
}
.produktdetaildescription{
	display:block;
	width:100%;
	clear:both;
	color:#60686D;
}

div.produktdetaildescription li {


}
.produktlisteartikelnummer{
	display:block;

}
.produktteaserbild{
	float:left;
	width:150px;
	margin:0px 10px 0px 0px;
}
.produktteasertexte{
	float:left;
	display:block;
    width:282px;
	border:solid white 1px;
	margin:0px 0px 20px 0px;
}
.produktteaserdetaillink{
    width:434px;
	display:block;
	text-align:right;
    padding:0px 0px 10px 0px;
}

.warenkorblink{
   	color:#FFA500;
   	font-weight:bold;
}
.produktlink{
	color:#0076AC;
}

.wkblock{
  	clear:both;
}
.wkbild{
	float:left;
	margin:0px 10px 20px 0px;
	width:75px;
}
.wktexte{
	float:left;
	display:block;
    width:355px;
	border:solid white 1px;
	margin:0px 0px 20px 0px;
}
.wkname{
	float:left;
	display:block;
    width:145px;
}
.wkanzahl{
	float:left;
	display:block;
    width:50px;
    text-align:center;
}
.wkpreis{
	float:left;
	display:block;
    width:80px;
    text-align:right;
}
.wksummepreis{
	float:left;
	display:block;
    width:80px;
    text-align:right;
}
.wkgesammtsummebez{
	float:left;
	display:block;
    width:365px;
    text-align:right;
}
.wkgesammtsumme{
	float:left;
	display:block;
    width:80px;
    text-align:right;
}
.wkkeinprodukt{
	color:#FFA500;
 	width:100%;
    text-align:center;
}
.wknettoprodukt{
 	width:100%;
    text-align:center;
}
.wklinkbestellen{
 	width:100%;
    text-align:right;
}


/* ------------------ END:PRODUKTDARSTELLUNG ------------------ */

.checkout{
color: #000000;
font-weight: bold;
}

.abbr {
 border-bottom: 1px dashed rgb(192,192,192);
 cursor: help;
 }

.small {font-size: 10px;}

#ergebnis {
padding: 8px 0px;
}

.tab_fahrzeuge {
	height: auto;
	width: 420px;
	border: 2px solid #FFFFFF;
	border-collapse: collapse;
	background-color: #F5F5F5;
	empty-cells: show;
	float: left;

}
.tab_modelle {
	height: auto;
	width: 140px;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	border-collapse: collapse;
        padding: 10px;
}

.input {width:200px}

.fz_table{background-color: #F5F5F5; border-collapse:collapse;}
.fz_td{border:1px solid #E4E4E4;}


/* ------------------ Google-Maps ------------------ */

   #map {width:450px; height:350px; margin:0px; border: 1px solid #537DB4; margin:0}
   #formuk {width:auto; height:30px;}
   #formuk input {width:180px; border: 1px solid #B7C6D9; margin:0px; font-family: Arial, Helvetica; font-size:12px}
   #footmap { font-size:9px; text-align:right;}
   #list {width:450px; margin-top:20px; margin-left:1px;}
   #list .hlist {margin-bottom:5px;}
   #list .detail {line-height: 125%;}
   #list tr.tablerow {cursor: pointer; border-bottom:1px solid #537DB4; border-left:1px solid #537DB4;}
   #list td {padding:4px; vertical-align: top; background-color:#FFFFFF;}
   #list table {padding:0px; margin:0px; width:100%; border:1px solid #537DB4; border-collapse:collapse;}
   #list td.tablehead {background-color:#537DB4; color:#ffffff}
   #list table.egtdetail td {padding:6px 4px; }
   #list table.egtdetail td.label {background-color:#537DB4; font-weight:bold; color:#ffffff}
   #list table.egtdetail {border:1px solid #537DB4; border-bottom:1px solid #537DB4;}
   #list img {margin:2px}

/* ----------------- Car Listing ----------------*/

#car_listing * {font-size:11px;}

#car_listing h2 {padding-top:11px;font-size:12px}

#car_listing a, 
#car_listing a:focus,
#car_listing a:hover,
#car_listing a:active {
	text-decoration:none;
	font-weight:bold;
}

#car_listing .car_listing_detailbox{
	padding-top:5px;
}


#car_listing table{border-collapse:collapse}

#car_listing .c1, #car_listing .c2, #car_listing .c3, #car_listing .c4, #car_listing .c5{
	padding:3px;
	border:1px solid silver;
	background-color:#E8E9EA;
}

#car_listing .c1 {width:200px;}
#car_listing .c2 {width:75px;}
#car_listing .c3 {width:85px;}
#car_listing .c4 {width:80px;}
#car_listing .c5 {width:240px;}

#car_listing_menu ul{
	margin: 0; 
	padding: 0; 
	list-style: none;
}

#car_listing_menu li{
	margin: 0 4px 0 0; 
	padding: 2px 5px;
	background-color:#E8E9EA; 
	display:inline;
}

#car_listing_menu a, 
#car_listing_menu a:focus,
#car_listing_menu a:hover,
#car_listing_menu a:active {
	text-decoration:none;
	font-weight:normal;
}

#car_listing_menu a:hover{
	font-weight:bold;
	color: #336FB5;
}

#car_listing_menu a.akt, 
#car_listing_menu a.akt:focus,
#car_listing_menu a.akt:hover,
#car_listing_menu a.akt:active {
	text-decoration:none;
	font-weight:bold;
}





#wartungsstatus-erdgastankstellen{
  border-collapse:collapse;    
}
#wartungsstatus-erdgastankstellen td{
  vertical-align:top;
  border:1px solid #f4f4f4;
  padding:3px;  
  background:#fff;
  font-size:11px;
}
#wartungsstatus-erdgastankstellen td:first-child{
 /* min-width:200px;*/
}
#wartungsstatus-erdgastankstellen td.wartung{
  width:55%;
}
#wartungsstatus-erdgastankstellen th{
  vertical-align:top;
  border:1px solid #f4f4f4;
  padding:3px;  
  background:#fff;
}


.block{
  background:#f9f9f9;
  padding:10px;
}

#umkreissuche_formular a{
  display:block;
  margin-bottom:5px;
}